DLC

  • Toto téma obsahuje celkem 1 odpověď. Do diskuze (2 diskutující) se naposledy zapojil uživatel morrelo a poslední změna proběhla před 5 roky a 6 měsíci.
Aktuálně je na stránce zobrazeno 1 vlákno odpovědi
  • Autor
    Příspěvky
    • #5269
      Ahazde
      Účastník

      Dobrý den, přes Steam jsem si koupil DLC Heavy Cargo Pack a Schwalzmůller Trailer Pack. Při spouštění hry mi to napíše, že Heavy není kompatibilní s hrou. Mám verzi 1,25. Ale návěsy jsou ok. Je možné,že DLC-čko je vázáno ne verzi hry? Jestli to přeinstaluji na 1,27, tak mi zase nepůjdou dokončené zakázky a hra spadne. Děkuji

    • #5270
      morrelo
      Správce

      Pro DLC Heavy Cargo Pack je potřeba mít nejnovější verzi hry.

Aktuálně je na stránce zobrazeno 1 vlákno odpovědi
  • Pro reakci na toto téma se musíte přihlásit.